.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -4px;
}
.banner img{
    width: 100%;
}
.online{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 3% 0;
}
.title{
    width: 100%;
    height: auto;
    display: inline-block;
}
.title h3{
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: normal;
}
.title h4{
    font-size: 39px;
    padding-top: 1%;
    text-align: center;
    color: rgb(115, 208, 244);
}


.onlines{
    width: 100%;
    height: auto;
    display: inline-block;
    background-color: #f0f1f7;
    padding-top: 5%;
    background-image: url(../images/bg-image-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 7%;
}
.onl-box{
    width: 69%;
    text-align: center;
    margin: 0 auto;
}
.onlb-top{
    word-wrap: break-word;
    padding: 0px;
    border: 0px solid transparent;
    height: 80px;
    background-color: rgb(63, 105, 136);
    width: 100%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    line-height: 80px;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
}
.onlb-top i{
    color: #fff;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
}
.onl-bottom{
    width: 100%;
    word-wrap: break-word;
    padding: 0px;
    border: 0px solid transparent;
    height: auto;
    background-color: rgb(243, 248, 249);
    padding-bottom: 6%;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}
.form-group {
    float: left;
    width: 50%;
    display: inline-block;
    line-height: normal;
    margin-top: 7%;
}
.form-group label {
    font-size: 13px;
    width: 81%;
    text-align: left;
    color: rgb(90, 90, 90);
    display: inline-block;
    margin-bottom: 4px;
}
.text-danger {
    color: #ef5350 !important;
}
.form-control {
    width: 78% !important;
    line-height: 37px;
    border: 1px solid #dedede;
}
.btn-primary {
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 15px 250px;
    color: #FFFFFF;
    border-radius: 7px;
    font-size: 15px;
    background-color: rgb(63, 105, 136);
    border: 0px;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-top: 12%;
    }
    .online .title h3{
        text-align: center;
        font-size: 16px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        color: #fff;
        font-weight: normal;
    }
    .online .title h4{
        font-size: 30px;
        padding-top: 1%;
        text-align: center;
        color: rgb(115, 208, 244);
    }
    .onlb-top {
        word-wrap: break-word;
        padding: 0px 2%;
        border: 0px solid transparent;
        height: 61px;
        background-color: rgb(63, 105, 136);
        width: 97%;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        line-height: normal;
        font-size: 14px;
        font-weight: normal;
        color: #fff;
        padding-top: 5%;
    }
    .onl-box {
        width: 100%;
        float: left;
        text-align: center;
    }
    .form-group {
        float: left;
        width: 100%;
        display: inline-block;
        line-height: normal;
        margin-top: 5%;
    }
    .form-group {
        float: left;
        width: 100%;
        display: inline-block;
        line-height: normal;
        margin-top: 5%;
    }
    .btn-primary {
        text-align: center;
        margin: 0 auto;
        display: block;
        padding: 15px;
        color: #FFFFFF;
        border-radius: 7px;
        font-size: 14px;
        background-color: rgb(63, 105, 136);
        border: 0px;
        width: 85%;
    }
}